<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000048728695</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2023/12/29/JUST2328980D/jo/article_32</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2023/12/29/2023-1341/jo/article_32</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/48/72/86/JORFARTI000048728695.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>32</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000048728572" date_publi="2023-12-30" date_signature="2023-12-29" nature="DECRET" nor="JUST2328980D" num="2023-1341" num_parution_jo="0303">
<TITRE_TXT c_titre_court="Décret n°2023-1341 du 29 décembre 2023" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000048728572">Décret n° 2023-1341 du 29 décembre 2023 portant statut particulier des corps du personnel de surveillance de l'administration pénitentiaire</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°2023-1341 du 29 décembre 2023" debut="2023-12-31" fin="2999-01-01" id_txt="LEGITEXT000048854597">Décret n° 2023-1341 du 29 décembre 2023 portant statut particulier des corps du personnel de surveillance de l'administration pénitentiaire</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000048728585">Chapitre II : Corps de commandement</TITRE_TM>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000048728600">Section 5 : Avancement</TITRE_TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2023-12-31" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000048854642" num="32" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000048728695" num="32" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>L'accès à l'échelon spécial du grade de commandant divisionnaire pénitentiaire se fait au choix, par voie d'inscription à un tableau annuel d'avancement, établi par le ministre de la justice. Peuvent être inscrits sur ce tableau les commandants divisionnaires pénitentiaires justifiant de trois années d'ancienneté dans le 6e échelon de leur grade.<br/>Le nombre de commandants divisionnaires pénitentiaires relevant de l'échelon spécial ne peut être supérieur à un pourcentage des effectifs des commandants divisionnaires pénitentiaires. Ce pourcentage est fixé par arrêté du ministre de la justice et des ministres chargés de la fonction publique et du budget.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
